<p style="color: green"><%= notice %></p>

<%= render @golf_game %>

<div>
  <%= link_to "Edit", edit_golf_game_path(@golf_game) %> |
  <%= link_to "Back", golf_games_path %>

  <%= button_to "Destroy", @golf_game, method: :delete %>
</div>
